h2.ac-ln-title {letter-spacing:0;}

/* WEB FONT FOR ECOSYSTEM */

.puncuation{letter-spacing: -0.3em;}

/* BODY COPY*/
html[lang=zh-HK] h4,html[lang=zh-TW] h4{
	font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "STHeitiTC-Light", "Helvetica","Arial","Verdana","sans-serif";
}
html[lang=zh-HK] h5,html[lang=zh-TW] h5{
	font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "STHeitiTC-Light", "Helvetica","Arial","Verdana","sans-serif";
}
.main p{
	font-size: 16px;
	line-height:1.8;
}

/*buy-now*/
.buy-now .button { font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "STHeitiTC-Light", "Helvetica","Arial","Verdana","sans-serif"; }
.buy-now .section-content .app-title {
    letter-spacing:0;
}
.buy-now .last-column p{
	font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
	font-size: 18px;
	line-height: 1.45;
}

/*plugins-and-sounds*/


.page-plugins-and-sounds .main .hero .intro {
	font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "STHeitiTC-Light", "Helvetica","Arial","Verdana","sans-serif";
	line-height: 1.6;
}

.page-plugins-and-sounds .subsection {
	font-size:16px;
}

.page-plugins-and-sounds .buy-mainstage .button{font-size: 14px; line-height: 2.2;}

.page-plugins-and-sounds  .icon-playalt,.page-plugins-and-sounds  .icon-stopalt {
	font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
}
.page-plugins-and-sounds .facesnav-gallery-alchemy .facesnav ul li a span,.page-plugins-and-sounds .play{font-size: 18px;}
.page-plugins-and-sounds .facesnav-gallery-alchemy .facesnav ul li a .icon-playalt:before,.page-plugins-and-sounds .facesnav-gallery-alchemy .facesnav ul li a .icon-stopalt:before{margin-top: 5px;}

/*mainstage*/
.page-overview .main .hero .section-content h1{
	line-height: 1.1;
	letter-spacing: 0;
}
.page-overview .main .hero .section-content h4 {
	font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "STHeitiTC-Light", "Helvetica","Arial","Verdana","sans-serif";
    line-height: 1.2;
}
.page-overview .main .hero .section-content p {
	line-height: 1.6;
}

/* Playalt icon */
.icon-playalt:before, .icon-playalt:after { top:-2px;}
.button { padding-top:2px; }